/* =====================
	LESS SETUP
====================== */
/* Fonts */
/* Colors */
/* Values */
/* Mixins */
.box-shadow {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.border-radius {
  border-radius: 3px;
}
.webkit-text-fix {
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
}
/* =====================
	RESET - Post-normalize
====================== */
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  padding: 0;
  margin: 0;
}
h1,
h2,
h3,
h4,
p,
a {
  margin: 0;
  padding: 0px;
  font-weight: normal;
  text-decoration: none;
}
ul,
ol,
dl,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
form,
fieldset,
input,
textarea,
select,
button {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  border: none;
}
/* =====================
	CLEARFIX
====================== */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
/* =====================
	BASE SETUP
====================== */
html {
  height: 100%;
}
body {
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  font-size: 62.5%;
  color: #888888;
  background-color: white;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
/* =====================
	GLOBAL GENERIC STYLES
====================== */
b,
strong {
  font-weight: 700;
}
i,
em {
  font-style: italic;
}
i b,
b i,
em b,
b em,
i strong,
strong i,
em strong,
strong em {
  font-weight: 700;
  font-style: italic;
}
a,
a:link,
a:active,
a:visited {
  color: #383770;
}
a:hover {
  color: #F6A623;
}
h1 {
  font-weight: 700;
  font-size: 3.2em;
  color: white;
}
h2 {
  font-weight: 700;
  font-size: 1.6em;
  color: #383770;
  margin: 0 0 15px 0;
}
h3 {
  font-weight: 700;
  font-size: 1.6em;
  color: #888888;
  margin: 20px 0 -15px 0;
}
hr {
  width: 100%;
  height: 1px;
  background-color: #e0e0e0;
  margin: 40px 0;
  border: 0;
}
/* Content styles */
#page-content p,
#page-main-col ul {
  font-size: 1.5em;
  line-height: 1.6em;
  margin: 20px 0;
}
#page-main-col ul {
  list-style: disc;
}
#page-main-col ul li {
  list-style: disc;
  margin: 10px 0 10px 20px;
  padding-left: 10px;
}
#page-content .abstract {
  font-size: 0.8em;
  margin: 20px 0;
}
#article-page-title {
  font-size: 2.8em;
  margin: 0 0 0 0;
  color: #555555;
}
#article-page-meta {
  width: 100%;
  margin: 0 0 20px 0;
}
#article-page-meta #article-page-authors {
  font-size: 1.6em;
  color: #383770;
}
#article-page-meta #article-page-doi {
  display: block;
  font-size: 1.3em;
  color: #888888;
  margin: 10px 0 0 0;
}
/* =====================
	GLOBAL CLASSES
====================== */
.responsive-width {
  width: 1000px;
  margin: 0 auto;
}
/* =====================
	HEADER
====================== */
header#page-header {
  width: 100%;
  height: 68px;
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
#page-header-inner {
  height: 100%;
  position: relative;
}
a#page-header-logo {
  display: block;
  width: 94px;
  height: 91px;
  background-image: url('../img/iap-logo.svg');
  background-size: 100%;
  position: absolute;
  top: 16px;
  left: 0;
}
/* =====================
	NAVIGATION
====================== */
#site-nav {
  position: absolute;
  top: 20px;
  right: 0;
}
#site-nav ul {
  float: left;
  list-style: none;
}
#site-nav ul li {
  float: left;
  padding: 5px 15px;
}
#site-nav ul li a,
#site-nav ul li a:link,
#site-nav ul li a:active,
#site-nav ul li a:visited {
  display: block;
  padding: 2px 0;
  color: #555555;
  font-size: 1.4em;
  text-decoration: none;
  transition: all 0.1s linear;
}
#site-nav ul li:last-child a {
  padding-right: 0;
}
#site-nav ul li a:hover {
  color: #383770;
  transition: all 0.1s linear;
  border-bottom: 2px #F6A623 solid;
}
#header-mobile-nav-button {
  display: none;
  width: 32px;
  height: 32px;
  background-image: url('../img/icon-menu.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 22px auto;
  position: absolute;
  top: 22px;
  right: 0px;
}
/* =====================
	SUBMENU
====================== */
ul.submenu {
  width: 100%;
  list-style: none;
  margin: 0;
}
ul.submenu li {
  width: 100%;
  list-style: none;
  margin: 0;
}
ul.submenu li a,
ul.submenu li a:link,
ul.submenu li a:active,
ul.submenu li a:visited {
  display: block;
  width: 100%;
  padding: 14px 0;
  text-indent: 20px;
  font-size: 1.6em;
  font-weight: 700;
  color: #383770;
}
ul.submenu li a:hover {
  background-color: #F1F1F1;
}
/* =====================
	WRAPPER/CONTENT
====================== */
#page-wrap {
  width: 100%;
  min-height: 100%;
  position: relative;
  z-index: 1;
}
#page-wrap-inner {
  padding-bottom: 110px;
  position: relative;
  z-index: 1;
}
#page-content {
  margin-top: 40px;
  margin-bottom: 40px;
}
/* =====================
	FOOTER
====================== */
footer#page-footer {
  width: 100%;
  height: 110px;
  background-color: #2b2a3b;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-image: url('../img/footer-bg.svg');
  background-size: auto 95%;
  background-position: left bottom;
  background-repeat: no-repeat;
}
#page-footer-inner {
  display: table;
  height: 100%;
  position: relative;
}
#page-footer-logo {
  display: table-cell;
  width: 80px;
  vertical-align: middle;
  text-align: left;
}
#page-footer-left {
  display: table-cell;
  width: 280px;
  vertical-align: middle;
  text-align: left;
}
a#footer-logo {
  display: inline-block;
  width: 57px;
  height: 56px;
  background-image: url('../img/iap-logo-white.svg');
  background-size: 100%;
}
#footer-copyright {
  display: inline-block;
  font-size: 1.2em;
  color: #bfbfc4;
  font-weight: 300;
}
#footer-db {
  display: block;
  font-size: 1.3em;
  color: #bfbfc4;
  margin-top: 10px;
}
#footer-db:hover {
  color: #383770;
  transition: all 0.1s linear;
}
#page-footer-nav {
  display: table-cell;
  width: auto;
  vertical-align: middle;
  text-align: right;
}
#page-footer-nav ul {
  display: inline-block;
}
#page-footer-nav ul li {
  float: left;
  margin: 0 5px;
}
#page-footer-nav ul li a {
  font-size: 1.3em;
  color: #bfbfc4;
}
/* =====================
	HERO
====================== */
.hero {
  display: table;
  width: 100%;
  height: 340px;
  background-color: #eff0f0;
  color: #888888;
  position: relative;
  background-image: url('../img/hero-watermark.svg');
  background-size: auto 75%;
  background-position: left bottom;
  background-repeat: no-repeat;
  overflow: hidden;
}
.hero-inner {
  display: table;
  width: 1000px;
  height: 200px;
  margin: 0 auto;
  position: relative;
  top: 68px;
}
.hero-content-left {
  display: table-cell;
  width: 335px;
  text-align: center;
  vertical-align: middle;
}
.hero-content-left img {
  width: 100%;
  height: auto;
  position: relative;
  top: 30px;
}
.hero-content-right {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  padding-left: 100px;
}
.hero-content-right h1 {
  display: block;
  max-width: 1000px / 2;
  margin: 20px 0;
  color: #555555;
  font-size: 2.6em;
}
.hero-content-right p,
.hero-content-right .hero-meta {
  display: block;
  margin: -15px auto 20px auto;
  max-width: 1000px / 2;
  font-size: 1.8em;
}
.hero-btn {
  margin: 10px;
}
/* Home Hero */
#home-hero {
  height: 400px;
}
#home-hero .hero-inner {
  height: 320px;
}
/* =====================
	PAGE HEADER
====================== */
.page-header {
  display: table;
  width: 100%;
  height: calc(200px + 68px);
  background-color: #eff0f0;
  color: white;
  position: relative;
  background-image: url('../img/header-bg.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.page-header-inner {
  display: table;
  width: 100%;
  height: 200px;
  margin: 0 auto;
  position: relative;
  top: 68px;
  background-color: rgba(140, 140, 140, 0.8);
}
.page-header-content {
  display: table-cell;
  width: 100%;
  text-align: center;
  vertical-align: middle;
}
.page-header-content h1 {
  font-size: 3em;
  font-weight: 500;
}
/* =====================
	SIDEBAR
====================== */
#page-sidebar {
  width: 280px;
  margin-right: 40px;
  float: left;
}
.sidebar-section {
  width: 100%;
  margin-bottom: 40px;
}
#page-sidebar p {
  font-size: 1.3em;
}
/* Latest issue */
#sidebar-latest-issue-block {
  margin: 20px 0;
}
/* Latest issues */
table.sidebar-issues-table {
  width: 100%;
  margin: 20px 0;
  font-size: 1.3em;
}
table.sidebar-issues-table thead {
  color: #555555;
  font-weight: 700;
}
table.sidebar-issues-table tbody {
  color: #555555;
}
table.sidebar-issues-table tr td {
  padding: 5px 0;
}
.sidebar-issues-table-date {
  width: auto;
  text-align: left;
}
.sidebar-issues-table-issue {
  width: 15%;
  text-align: center;
}
.sidebar-issues-table-date a:link,
.sidebar-issues-table-date a:active,
.sidebar-issues-table-date a:visited {
  color: #555555;
}
.sidebar-issues-table-date a:hover {
  color: #383770;
  cursor: pointer;
}
#sidebar-issue {
  width: 100%;
}
#sidebar-issue img {
  width: 80%;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  margin: 0 0 20px 0;
}
#sidebar-issue .issue-date {
  display: block;
  width: 100%;
  margin: 10px 0;
  font-size: 1.6em;
  font-weight: 700;
  color: #383770;
}
#sidebar-issue .issue-meta {
  display: block;
  width: 100%;
  margin: 10px 0;
  font-size: 1.2em;
  color: #888888;
}
/* Latest Issue */
#sidebar-latest-issue-image {
  float: left;
  width: 50%;
  height: 130px;
  position: relative;
}
#sidebar-latest-issue-image img {
  width: 100%;
  height: auto;
}
#sidebar-latest-issue-image-back {
  width: 65px;
  height: 90px;
  background-color: #E4E4E4;
  position: absolute;
  top: 20px;
  left: 5px;
  z-index: 1;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  transform: rotate(-5deg);
}
#sidebar-latest-issue-image-front {
  width: 90px;
  height: 128px;
  background-color: #D8D8D8;
  position: absolute;
  top: 1px;
  right: 20px;
  z-index: 2;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
#sidebar-latest-issue-image-back img,
#sidebar-latest-issue-image-front img {
  width: 100%;
  height: 100%;
}
#sidebar-latest-issue-info {
  float: right;
  width: 50%;
}
#sidebar-latest-issue-info-header {
  color: #555555;
  font-size: 1.7em;
  font-weight: 700;
  margin: 10px 0 5px 0;
}
#sidebar-latest-issue-info-date {
  display: block;
  width: 100%;
  font-size: 1.5em;
  color: #555555;
}
#sidebar-latest-issue-info-info {
  display: block;
  width: 100%;
  font-size: 1.5em;
  color: #555555;
}
#sidebar-latest-issue-btn {
  margin-top: 10px;
}
/* Signup */
#sidebar-signup-form-input {
  width: 100%;
}
/* Logos */
.sidebar-logo-eadph {
  width: 48%;
  height: auto;
  float: left;
}
.sidebar-logo-bascd {
  width: 48%;
  height: auto;
  float: right;
  position: relative;
  top: 8px;
}
/* =====================
	MAIN COLUMN
====================== */
#page-main-col {
  width: 680px;
  float: right;
}
.cms-content p {
  margin: 15px 0;
}
.cms-content ul {
  margin-left: 15px;
  padding-left: 15px;
}
.cms-content ul li {
  list-style: disc;
}
/* =====================
	NOTICES
====================== */
.notices-list {
  width: 100%;
}
.notices-list li {
  padding: 15px 0;
}
.notices-list-item-title,
.notices-list-item-title:link,
.notices-list-item-title:active,
.notices-list-item-title:visited {
  display: block;
  font-size: 1.6em;
  color: #555555;
}
.notices-list-item-title:hover {
  color: #383770;
}
.notices-list-item-date {
  display: block;
  font-size: 1.3em;
  color: #888888;
  margin-top: 5px;
}
/* =====================
	EVENTS
====================== */
.events-list {
  width: 100%;
  margin: 20px 0;
}
.events-list li {
  padding: 15px 0;
  font-size: 1.4em;
  color: #555555;
}
.events-list-item-date {
  display: block;
  font-size: 1.3em;
  color: #888888;
  margin-top: 5px;
}
/* =====================
	BROWSE / FIND A PAPER
====================== */
.issues-list {
  width: 100%;
}
.issues-list li {
  width: calc(25% - 10px);
  height: 280px;
  margin: 5px;
  text-align: center;
  float: left;
}
.issues-list li .issue-cover {
  display: inline-block;
  width: 130px;
  height: auto;
  overflow: visible;
}
.issues-list li .issue-cover img {
  width: 100%;
  height: auto;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.issues-list li .issue-date,
.issues-list li a.issue-date:link,
.issues-list li a.issue-date:active,
.issues-list li a.issue-date:visited {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.4em;
  color: #383770;
  margin: 10px 0;
  font-weight: 700;
}
.issues-list li a.issue-date:hover {
  color: #383770;
}
.issues-list li .issue-meta {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.2em;
  color: #888888;
}
input#browse-hero-search-input {
  width: 500px;
  font-size: 1.7em;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  border: none;
  outline: none;
  box-shadow: none;
}
.browse-results-table {
  width: 100%;
}
.browse-results-table thead {
  font-size: 1.3em;
  color: #888888;
}
.browse-results-table thead td.title,
.browse-results-table tbody td.title {
  width: 80%;
  text-align: left;
}
.browse-results-table thead td.access,
.browse-results-table tbody td.access {
  width: 20%;
  text-align: center;
}
.browse-results-table tbody tr td {
  padding: 10px 0;
  vertical-align: middle;
}
.browse-results-table-item-title,
.browse-results-table-item-title:link,
.browse-results-table-item-title:active,
.browse-results-table-item-title:visited {
  display: block;
  font-size: 1.6em;
  color: #555555;
}
.browse-results-table-item-title:hover {
  color: #383770;
}
.browse-results-table-item-ref {
  display: block;
  font-size: 1.3em;
  color: #888888;
  margin-top: 5px;
}
.browse-issue-table {
  width: 100%;
}
.browse-issue-table thead {
  font-size: 1.3em;
  color: #555555;
  font-weight: 700;
}
.browse-issue-table thead td {
  padding: 10px 0;
}
.browse-issue-table thead td.title,
.browse-issue-table tbody td.title {
  width: auto;
  text-align: left;
  padding-right: 40px;
}
.browse-issue-table thead td.pages,
.browse-issue-table tbody td.pages {
  width: 10%;
  text-align: center;
}
.browse-issue-table thead td.doi,
.browse-issue-table tbody td.doi {
  width: 25%;
  text-align: center;
}
.browse-issue-table thead td.access,
.browse-issue-table tbody td.access {
  width: 10%;
  text-align: center;
}
.browse-issue-table thead td.action,
.browse-issue-table tbody td.action {
  width: 10%;
  text-align: center;
}
.browse-issue-table tbody tr td {
  padding: 10px 0;
  vertical-align: middle;
}
.browse-issue-table tbody td.pages,
.browse-issue-table tbody td.doi {
  font-size: 1.3em;
  color: #888888;
  margin-top: 5px;
}
/* Table text */
.table-article-title,
a.table-article-title:link,
a.table-article-title:active,
a.table-article-title:visited {
  display: block;
  font-size: 1.6em;
  color: #555555;
}
a.table-article-title:hover {
  color: #383770;
}
.table-article-issue {
  display: block;
  font-size: 1.3em;
  color: #383770;
  margin-top: 5px;
}
.table-article-meta {
  display: block;
  font-size: 1.3em;
  color: #888888;
  font-weight: 300;
  margin-top: 5px;
}
.table-article-meta .author {
  font-weight: 700;
  font-style: italic;
  color: #888888;
}
/* icons */
.access-icon-none,
.access-icon-full,
.access-icon-open {
  display: inline-block;
}
.access-icon-none {
  color: #cc0000;
}
.access-icon-full {
  color: #44aa00;
}
.access-icon-open {
  color: #ffaa00;
}
/* =====================
	CART
====================== */
#cart-actions {
  width: 100%;
  margin: 20px 0;
}
#cart-actions-left {
  width: 50%;
  float: left;
  text-align: left;
}
#cart-actions-right {
  width: 50%;
  float: right;
  text-align: right;
}
.cart-articles-table {
  width: 100%;
}
.cart-articles-table thead {
  font-size: 1.3em;
  color: #888888;
}
.cart-articles-table thead td.issue,
.cart-articles-table tbody td.issue {
  width: 15%;
  text-align: center;
}
.cart-articles-table thead td.actions,
.cart-articles-table tbody td.actions {
  width: 15%;
  text-align: center;
}
.cart-articles-table thead td.title,
.cart-articles-table tbody td.title {
  width: auto;
  text-align: left;
}
.cart-articles-table thead td.cost,
.cart-articles-table tbody td.cost {
  width: 15%;
  text-align: center;
}
.cart-articles-table tbody td.issue,
.cart-articles-table tbody td.cost {
  font-size: 1.6em;
  color: #555555;
}
.cart-articles-table tbody tr td {
  padding: 10px 0;
  vertical-align: middle;
}
.cart-articles-table-item-title,
.cart-articles-table-item-title:link,
.cart-articles-table-item-title:active,
.cart-articles-table-item-title:visited {
  display: block;
  font-size: 1.6em;
  color: #555555;
}
.cart-articles-table-item-title:hover {
  color: #383770;
}
.cart-articles-table-item-ref {
  display: block;
  font-size: 1.3em;
  color: #888888;
  margin-top: 5px;
}
.cart-articles-table tfoot tr:first-child {
  padding-top: 20px;
}
.cart-articles-table tfoot td.totals-label {
  text-align: right;
}
.cart-articles-table tfoot td.totals-value {
  text-align: center;
}
.cart-articles-table tfoot td.totals-label,
.cart-articles-table tfoot td.totals-value {
  font-size: 1.8em;
  color: #555555;
  font-weight: 700;
}
/* =====================
	SUBSCRIBE
====================== */
.subscription-options {
  width: 100%;
  overflow: hidden;
}
.subscription-options .sub-option {
  width: 21%;
  float: left;
  margin: 20px 2%;
  text-align: center;
}
.sub-option-info {
  display: block;
  width: 100%;
  height: 120px;
}
.subscription-options .sub-option .title {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.9em;
  color: #555555;
}
.subscription-options .sub-option .description {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  color: #555555;
}
.subscription-options .icon {
  display: block;
  width: 100%;
  height: 44px;
  margin-bottom: 15px;
  background-position: center top;
  background-size: auto 44px;
  background-repeat: no-repeat;
}
.subscription-options .icon.i-print {
  background-image: url('../img/icon-print.svg');
}
.subscription-options .icon.i-online {
  background-image: url('../img/icon-online.svg');
}
.subscription-options .icon.i-print-online {
  background-image: url('../img/icon-print-online.svg');
}
.subscription-options .icon.i-institution {
  background-image: url('../img/icon-institution.svg');
}
/* =====================
	REGISTRATION
====================== */
#registration-steps {
  width: 100%;
  text-align: center;
  margin: 20px 0 60px 0;
}
.registration-steps-separator {
  display: inline-block;
  width: 80px;
  height: 1px;
  background-color: #888888;
  margin: 0 10px;
  position: relative;
  top: -7px;
}
.registration-step {
  display: inline-block;
  width: 46px;
  height: 80px;
  margin: 0;
  text-align: center;
  position: relative;
}
.registration-step .number {
  display: inline-block;
  width: 46px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  color: #888888;
  border-radius: 50%;
  border: 1px #888888 solid;
  font-size: 2.4em;
}
.registration-step .label {
  display: block;
  width: 120px;
  position: absolute;
  bottom: 0;
  left: -37px;
  font-size: 1.8em;
  color: #888888;
  font-weight: 300;
}
.registration-step.active .number {
  background-color: #383770;
  color: white;
  border: 1px #383770 solid;
}
.registration-step.active .label {
  color: #383770;
}
/* =====================
	GENERIC ICON LIST
====================== */
.subscription-cta-icons {
  width: 100%;
  overflow: hidden;
}
.subscription-cta-icons .s-cta-icons-item {
  width: 24%;
  float: left;
  color: #555555;
  margin: 0 4.5%;
}
.subscription-cta-icons .s-cta-icons-item p {
  display: block;
  width: 100%;
  text-align: center;
  margin: 20px 0;
  font-size: 1.3em !important;
  line-height: 1.2em !important;
}
.subscription-cta-icons .s-cta-icons-item .icon {
  display: block;
  width: 100%;
  height: 28px;
  background-position: center top;
  background-size: auto 28px;
  background-repeat: no-repeat;
}
.subscription-cta-icons .s-cta-icons-item .icon.i-issues {
  background-image: url('../img/icon-issues.svg');
}
.subscription-cta-icons .s-cta-icons-item .icon.i-library {
  background-image: url('../img/icon-library.svg');
}
.subscription-cta-icons .s-cta-icons-item .icon.i-open-access {
  background-image: url('../img/icon-open-access.svg');
}
/* =====================
	CONTACT
====================== */
#contact-section-addresses {
  width: 100%;
  overflow: hidden;
}
.contact-section {
  width: calc(50% - 20px);
  float: left;
}
.contact-section:first-child {
  margin-right: 40px;
}
.contact-section-inner {
  width: calc(100% - 60px);
  float: left;
  margin-left: 20px;
}
.contact-section-inner h3 {
  margin-top: 0;
}
#contact-section-db:before {
  content: ' ';
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background-image: url('../img/icon-print.svg');
  background-position: center center;
  background-size: 100% 100%;
}
#contact-section-editorial:before {
  content: ' ';
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background-image: url('../img/icon-quill.svg');
  background-position: center center;
  background-size: 100% 100%;
}
#contact-section-form {
  margin-top: 40px;
}
.contact-form-half {
  width: calc(50% - 10px);
  margin-right: 20px;
  float: left;
}
.contact-form-half:nth-child(2) {
  margin-right: 0;
}
#contact-form fieldset {
  width: 100%;
}
#contact-form input[type="text"],
#contact-form textarea {
  width: 100%;
  margin: 10px 0;
}
#contact-form textarea {
  width: calc(100% - 20px);
  height: 140px;
  padding: 10px;
}
#contact-form label {
  display: block;
  width: 100%;
  margin: 10px 0 0 0;
  font-size: 1.5em;
}
#contact-form button {
  border-radius: 3px;
  height: 44px;
  background-color: #555555;
  color: white;
  text-indent: 10px;
  font-size: 1.4em;
  padding: 10px 20px;
  text-indent: 0;
}
/* =====================
	LOGIN
====================== */
#login-boxes-wrap {
  width: 100%;
}
.login-box {
  width: calc(50% - 20px);
  float: left;
  background-color: #fafafa;
  padding: 40px 0;
}
.login-box:nth-child(odd) {
  margin-right: 40px;
}
.login-box-inner {
  margin: 0 40px;
}
.login-form {
  width: 100%;
  margin: 0px;
}
/* =====================
	ACCOUNT
====================== */
#account-overview {
  width: 100%;
  background-color: #F1F1F1;
  color: #555555;
  padding: 20px 0;
  margin: 0 0 20px 0;
}
#account-overview-inner {
  margin: 0 20px;
}
#account-overview h2 {
  font-size: 2.4em;
}
#account-overview-subscription {
  font-size: 1.8em;
}
.icon-nav {
  width: 100%;
}
.icon-nav a:link,
.icon-nav a:active,
.icon-nav a:visited {
  display: block;
  width: 30%;
  margin: 15px 1.5%;
  padding: 20px 0;
  float: left;
  background-color: #F1F1F1;
  color: #555555;
  text-align: center;
  transition: 0.1s all linear;
}
.icon-nav a:hover {
  background-color: #383770;
  color: white;
  cursor: pointer;
  transition: 0.1s all linear;
}
.icon-nav a i {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 3em;
  margin-bottom: 10px;
}
.icon-nav a .name {
  font-size: 2em;
  font-weight: 300;
}
/* =====================
	COLUMN LAYOUTS
====================== */
.col-2,
.col-3 {
  width: 100%;
}
.col-2 .col-cell {
  width: calc(50% - 5px);
  margin-right: 10px;
  float: left;
}
.col-2 .col-cell:last-child {
  margin-right: 0;
}
.col-3 .col-cell {
  width: calc( 33.3% - 10px );
  float: left;
  margin-right: 10px;
}
.col-3 .col-cell:last-child {
  width: 33.3%;
  margin-right: 0;
}
/* =====================
	FORMS
====================== */
form.std-form {
  width: 90%;
  margin: 0 auto;
}
form.small-form {
  width: 60%;
  margin: 0 auto;
}
form.fullwidth-form {
  width: 100%;
  margin: 0 auto;
}
form.std-form fieldset {
  border-bottom: 1px #e0e0e0 solid;
}
form.std-form fieldset:last-child {
  border: none;
}
form.std-form .row {
  width: 100%;
  margin: 10px 0;
}
form.std-form label {
  display: block;
  width: 100%;
  margin: 15px 0 5px 0;
  font-size: 1.6em;
  float: left;
  font-weight: 500;
}
form.std-form label.checkbox-label {
  font-size: 1.6em;
  float: left;
  color: #555555;
  margin: 0 0 5px 0;
}
form.std-form input,
form.std-form select {
  float: left;
  width: 100%;
}
.helptext {
  display: block;
  width: 100%;
  margin: 15px 0;
  font-size: 1.3em;
  color: #555555;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="phone"],
select,
textarea {
  border-radius: 3px;
  min-width: 100px;
  height: 44px;
  background-color: white;
  color: #555555;
  text-indent: 10px;
  font-size: 1.4em;
  box-shadow: inset 0 0 0 1px #DDD;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="phone"]:focus,
select:focus,
textarea:focus {
  outline: none;
  box-shadow: inset 0 0 0 1px #383770;
}
form.std-form input[type="checkbox"] {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
form.std-form input[type="checkbox"]:active {
  background-color: #383770;
}
.form-action {
  display: table;
  padding: 20px 0;
}
.form-action-left {
  display: table-cell;
  width: 75%;
  vertical-align: middle;
}
.form-action-right {
  display: table-cell;
  width: 25%;
  text-align: right;
  vertical-align: middle;
}
.form-action a:link,
.form-action a:active,
.form-action a:visited {
  color: #555555;
  font-size: 1.4em;
}
form.std-form button.form-btn-next,
form.std-form button.form-btn-submit {
  border-radius: 3px;
  display: inline-block;
  border: none;
  background-color: #383770;
  color: white;
  font-weight: 500;
  font-size: 2em;
  padding: 10px 20px;
  transition: all 0.1s ease-in-out;
}
form.std-form button.form-btn-next:hover,
form.std-form button.form-btn-submit:hover {
  cursor: pointer;
}
form.std-form button.form-btn-back {
  border-radius: 3px;
  display: inline-block;
  border: none;
  background-color: #888888;
  color: white;
  font-weight: 500;
  font-size: 2em;
  padding: 10px 20px;
  transition: all 0.1s ease-in-out;
}
/* =====================
	ICONS
====================== */
.i-envelope {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 20px;
  background-size: 100% 100%;
  background-image: url('../img/icon-envelope.svg');
  background-position: center center;
}
/* =====================
	BUTTONS
====================== */
.btn,
.btn:link,
.btn:active,
.btn:visited,
.btn-light,
.btn-light:link,
.btn-light:active,
.btn-light:visited,
.btn-bordered,
.btn-bordered:link,
.btn-bordered:active,
.btn-bordered:visited,
.btn-bordered-light,
.btn-bordered-light:link,
.btn-bordered-light:active,
.btn-bordered-light:visited {
  border-radius: 3px;
  display: inline-block;
  border: 1px #F6A623 solid;
  background-color: transparent;
  color: #F6A623;
  font-weight: 700;
  font-size: 1.4em;
  padding: 8px 14px 7px 14px;
  transition: all 0.1s ease-in-out;
}
.btn-light,
.btn-light:link,
.btn-light:active,
.btn-light:visited {
  border: 1px #F6A623 solid;
  background-color: white;
  color: #F6A623;
}
.btn-bordered,
.btn-bordered:link,
.btn-bordered:active,
.btn-bordered:visited {
  border: 1px #F6A623 solid;
  color: white;
}
.btn-bordered-light,
.btn-bordered-light:link,
.btn-bordered-light:active,
.btn-bordered-light:visited {
  border: 1px #F6A623 solid;
  background-color: white;
  color: #F6A623;
}
.btn-large,
.btn-large:link,
.btn-large:active,
.btn-large:visited {
  font-size: 1.8em;
  padding: 12px 20px 11px 20px;
}
.btn:hover,
.btn-bordered:hover {
  background-color: #F6A623;
  color: white;
  transition: all 0.2s ease-in-out;
}
.btn-light:hover,
.btn-bordered-light:hover {
  background-color: #F6A623;
  color: white;
  transition: all 0.2s ease-in-out;
}
/* =====================
	MISC / OVERRIDES
====================== */
.warning,
.notice,
.success {
  display: block;
  width: 100%;
  margin: 20px 0;
  padding: 10px 0;
  text-align: center;
  font-size: 1.6em;
  border-radius: 1px;
}
.warning-inner,
.notice-inner,
.success-inner {
  display: block;
  margin: 0 15px;
}
.warning {
  background-color: #ffdddd;
  color: #623030;
}
.success {
  background-color: #dfffde;
  color: #356711;
}
.flex {
  display: flex;
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.float-left {
  float: left;
}
.no-float {
  float: none !important;
}
.mt-4 {
  margin-top: 1rem;
}
/* =====================
	RESPONSIVE
====================== */
@media screen and (max-width: 1176px) {
  .responsive-width {
    width: calc(100% - 40px);
    margin: 0 20px;
  }
  #page-main-col {
    width: calc( 100% - 280px - 40px );
    float: left;
  }
}
@media screen and (max-width: 761px) {
  .responsive-width {
    width: calc(100% - 40px);
    margin: 0 20px;
  }
  #page-content {
    width: 100%;
    margin: 0;
  }
  #header-mobile-nav-button {
    display: block;
  }
  header#page-header {
    box-shadow: none;
  }
  #page-main-col {
    width: 90%;
    margin: 40px 5%;
    float: none;
  }
  #page-sidebar {
    float: none;
    width: 90%;
    margin: 40px 5%;
  }
  footer#page-footer {
    height: 80px;
  }
  /* NAVIGATION */
  #site-nav {
    display: none;
    width: calc(100% - 20px);
    position: fixed;
    top: 92px;
    right: 10px;
    background-color: #F1F1F1;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.05);
    z-index: 9;
  }
  #site-nav ul {
    width: 100%;
    float: none;
    list-style: none;
  }
  #site-nav ul li {
    width: 100%;
    float: none;
  }
  #site-nav ul li a,
  #site-nav ul li a:link,
  #site-nav ul li a:active,
  #site-nav ul li a:visited {
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    color: #383770;
    font-size: 1.6em;
  }
  /* HERO */
  #home-hero {
    height: auto;
  }
  #home-hero .hero-inner {
    height: auto;
  }
  .hero {
    height: auto;
  }
  .hero-inner {
    height: auto;
    position: static;
    padding: 83px 0 0 0;
  }
  .hero-content h1 {
    max-width: 90%;
    margin: 15px 5%;
    font-weight: 300;
  }
  .hero-content p,
  .hero-content .hero-meta {
    max-width: 90%;
    margin: -10px 5% 15px 5%;
    font-size: 1.5em;
  }
  input#browse-hero-search-input {
    width: 90%;
    margin: 0 5% 15px 5%;
    font-size: 1.3em;
  }
  /* Issues */
  .issues-list li {
    width: calc(33.3% - 10px);
    height: 180px;
    margin: 5px;
    text-align: center;
    float: left;
  }
  .issues-list li .issue-cover {
    display: inline-block;
    width: 80px;
    height: auto;
    overflow: hidden;
  }
}
